                <footer class="footer text-right">
                    2015 © Rolling Oaks.
                </footer>

            </div>


            <!-- ============================================================== -->
            <!-- End center content here -->
            <!-- ============================================================== -->


        </div>
        <!-- END wrapper -->



        <script>
            var resizefunc = [];
        </script>

        <!-- jQuery  -->
        <script src="/static/dashboard/assets/js/jquery.min.js"></script>
        <script src="/static/dashboard/assets/js/bootstrap.min.js"></script>
        <script src="/static/dashboard/assets/js/detect.js"></script>
        <script src="/static/dashboard/assets/js/fastclick.js"></script>
        <script src="/static/dashboard/assets/js/jquery.slimscroll.js"></script>
        <script src="/static/dashboard/assets/js/jquery.blockUI.js"></script>
        <script src="/static/dashboard/assets/js/waves.js"></script>
        <script src="/static/dashboard/assets/js/wow.min.js"></script>
        <script src="/static/dashboard/assets/js/jquery.nicescroll.js"></script>
        <script src="/static/dashboard/assets/js/jquery.scrollTo.min.js"></script>
        <script src="/static/dashboard/assets/plugins/datatables/jquery.dataTables.min.js"></script>
        <script src="/static/dashboard/assets/plugins/datatables/dataTables.bootstrap.js"></script>



        <script src="/static/dashboard/assets/plugins/bootstrap-tagsinput/dist/bootstrap-tagsinput.min.js"></script>
        <script src="/static/dashboard/assets/plugins/switchery/dist/switchery.min.js"></script>
        <script type="text/javascript" src="/static/dashboard/assets/plugins/multiselect/js/jquery.multi-select.js"></script>
        <script type="text/javascript" src="/static/dashboard/assets/plugins/jquery-quicksearch/jquery.quicksearch.js"></script>
        <script src="/static/dashboard/assets/plugins/select2/select2.min.js" type="text/javascript"></script>
        <script src="/static/dashboard/assets/plugins/bootstrap-select/dist/js/bootstrap-select.min.js" type="text/javascript"></script>
        <script src="/static/dashboard/assets/plugins/bootstrap-filestyle/src/bootstrap-filestyle.min.js" type="text/javascript"></script>
        <script src="/static/dashboard/assets/plugins/bootstrap-touchspin/dist/jquery.bootstrap-touchspin.min.js" type="text/javascript"></script>
        <script src="/static/dashboard/assets/plugins/bootstrap-maxlength/bootstrap-maxlength.min.js" type="text/javascript"></script>


        <script src="/static/dashboard/assets/plugins/peity/jquery.peity.min.js"></script>

        <script src="/static/dashboard/assets/plugins/jquery-sparkline/jquery.sparkline.min.js"></script>


		<script src="/static/dashboard/assets/pages/jquery.dashboard_3.js"></script>

        <script src="/static/dashboard/assets/js/jquery.core.js"></script>
        <script src="/static/dashboard/assets/js/jquery.app.js"></script>


        <!--Form Validation-->
        <script src="/static/dashboard/assets/plugins/bootstrapvalidator/dist/js/bootstrapValidator.js" type="text/javascript"></script>

        <!--Form Wizard-->
        <script src="/static/dashboard/assets/plugins/jquery.steps/build/jquery.steps.min.js" type="text/javascript"></script>
        <script type="text/javascript" src="/static/dashboard/assets/plugins/jquery-validation/dist/jquery.validate.min.js"></script>

        <!--wizard initialization-->
        <script src="/static/dashboard/assets/pages/jquery.wizard-init.js" type="text/javascript"></script>

        <!-- Sweet-Alert  -->
        <script src="/static/dashboard/assets/plugins/sweetalert/dist/sweetalert.min.js"></script>
        <script src="/static/dashboard/assets/pages/jquery.sweet-alert.init.js"></script>

        <script src="/static/dashboard/assets/pages/jquery.widgets.js"></script>


        <script src="/static/dashboard/assets/plugins/moment/moment.js"></script>
     	<script src="/static/dashboard/assets/plugins/timepicker/bootstrap-timepicker.min.js"></script>
     	<script src="/static/dashboard/assets/plugins/mjolnic-bootstrap-colorpicker/dist/js/bootstrap-colorpicker.min.js"></script>
     	<script src="/static/dashboard/assets/plugins/bootstrap-datepicker/dist/js/bootstrap-datepicker.min.js"></script>
     	<script src="/static/dashboard/assets/plugins/clockpicker/dist/jquery-clockpicker.min.js"></script>
     	<script src="/static/dashboard/assets/plugins/bootstrap-daterangepicker/daterangepicker.js"></script>

        <!-- Examples -->
	    <script src="/static/dashboard/assets/plugins/magnific-popup/dist/jquery.magnific-popup.min.js"></script>
	    <script src="/static/dashboard/assets/plugins/jquery-datatables-editable/jquery.dataTables.js"></script>
	    <script src="/static/dashboard/assets/plugins/datatables/dataTables.bootstrap.js"></script>
	    <script src="/static/dashboard/assets/plugins/tiny-editable/mindmup-editabletable.js"></script>
	    <script src="/static/dashboard/assets/plugins/tiny-editable/numeric-input-example.js"></script>
        <script src="/static/dashboard/assets/plugins/bootstrap-maxlength/bootstrap-maxlength.min.js" type="text/javascript"></script>

        <script src="/static/dashboard/assets/plugins/datatables/dataTables.buttons.min.js"></script>
        <script src="/static/dashboard/assets/plugins/datatables/buttons.bootstrap.min.js"></script>
        <script src="/static/dashboard/assets/plugins/datatables/jszip.min.js"></script>
        <script src="/static/dashboard/assets/plugins/datatables/pdfmake.min.js"></script>
        <script src="/static/dashboard/assets/plugins/datatables/vfs_fonts.js"></script>
        <script src="/static/dashboard/assets/plugins/datatables/buttons.html5.min.js"></script>
        <script src="/static/dashboard/assets/plugins/datatables/buttons.print.min.js"></script>


        <script src="/static/dashboard/assets/plugins/datatables/dataTables.fixedHeader.min.js"></script>
        <script src="/static/dashboard/assets/plugins/datatables/dataTables.keyTable.min.js"></script>
        <script src="/static/dashboard/assets/plugins/datatables/dataTables.responsive.min.js"></script>
        <script src="/static/dashboard/assets/plugins/datatables/responsive.bootstrap.min.js"></script>
        <script src="/static/dashboard/assets/plugins/datatables/dataTables.scroller.min.js"></script>

        <script src="/static/dashboard/assets/pages/datatables.init.js"></script>


    <!--    <script src="http://ajax.googleapis.com/ajax/libs/jquery/1.7.1/jquery.min.js" type="text/javascript">
        </script> <script src="https://ajax.googleapis.com/ajax/libs/jqueryui/1.8.16/jquery-ui.min.js" type="text/javascript"></script>

        <script src="//code.jquery.com/jquery-1.10.2.js"></script>
        <script src="//code.jquery.com/ui/1.11.4/jquery-ui.js"></script>
        <link rel="stylesheet" href="http://code.jquery.com/ui/1.8.18/themes/base/jquery-ui.css" type="text/css" media="all" />
        <script src="http://ajax.googleapis.com/ajax/libs/jquery/1.7.1/jquery.min.js" type="text/javascript">
        </script> <script src="https://ajax.googleapis.com/ajax/libs/jqueryui/1.8.16/jquery-ui.min.js" type="text/javascript"></script>  -->

         <script>
                $(function ()
                {
                    $("#wizard").steps({
                        headerTag: "h3",
                        bodyTag: "section",
                        transitionEffect: "slideLeft",
                        startIndex:{% if Step %}{{ Step }}{% else %}0{% endif %},
                        enableFinishButton: true,
                        showFinishButtonAlways: true,
                        enablePagination: false,
                        labels: {
                            cancel: "Cancel",
                            current: "current step:",
                            pagination: "Pagination",
                            finish: "Save & Continue",
                            next: "Next",
                            previous: "Previous",
                            loading: "Loading ..."
                        }
                    });



                });
         </script>

	    <script>
			jQuery(document).ready(function() {

                $('#datatable-responsive').DataTable();


                $(".select2").select2({
                });

                $(".select2-limiting").select2({
				    maximumSelectionLength: 1
				});

                $("#drugs").autocomplete({
                    source: "/dashboard/blank/",
                    minLength: 2,
                  });

                $("#id_client_id").autocomplete({
                    source: "/dashboard/search_for_client/",
                    minLength: 2,
                  });

                $("#id_username").autocomplete({
                    source: "/dashboard/search_for_username/",
                    minLength: 2,
                  });

                $("#id_email_username").autocomplete({
                    source: "/dashboard/search_for_user_email/",
                    minLength: 2,
                  });

                jQuery('#datepicker').datepicker();
                jQuery('#datepicker-autoclose').datepicker({
                	autoclose: true,
                    format: "mm/dd/yyyy",
                	todayHighlight: true
                });

                $('#datatable').dataTable();

                //Bootstrap-MaxLength
		        $('input#defaultconfig').maxlength()

		        $('input#thresholdconfig').maxlength({
                threshold: 20
            });

            $('input#moreoptions').maxlength({
                alwaysShow: true,
                warningClass: "label label-success",
                limitReachedClass: "label label-danger"
            });

            $('input#alloptions').maxlength({
                alwaysShow: true,
                warningClass: "label label-success",
                limitReachedClass: "label label-danger",
                separator: ' out of ',
                preText: 'You typed ',
                postText: ' chars available.',
                validate: true
            });

            $('textarea#textarea').maxlength({
                alwaysShow: true
            });

            $('input#placement') .maxlength({
                    alwaysShow: true,
                    placement: 'top-left'
                });
            $("#id_ajax_form_add_patient").submit(function(event) {
                    var $form = $(this),
                    $inputs = $form.find("input, select, button, textarea"),
                    serializedData = $form.serialize();

                    $.ajax({
                        url: "/dasboard/add_patient/",
                        type: "post",
                        data: serializeData,
                        success: function(response) {
                            alert(response)
                        }
                    })
                    event.preventDefault();
                });

            $("#id_create_invoice").submit(function(event) {
                    var $form = $(this),
                    $inputs = $form.find("input, select, button, textarea"),
                    serializedData = $form.serialize();

                    $.ajax({
                        url: "/dasboard/invoice/",
                        type: "post",
                        data: serializeData,
                        success: function(response) {
                            alert(response)
                        }
                    })
                    event.preventDefault();
                });

            $("#add-user-form").submit(function(event) {
                    var $form = $(this),
                    $inputs = $form.find("input, select, button, textarea"),
                    serializedData = $form.serialize();
                    $.ajax({
                        url: "/dasboard/add_user/",
                        type: "post",
                        data: serializeData,
                        success: function(response) {
                            alert(response)
                        }
                    })
                    event.preventDefault();
                });

            $("#id_ajax_form_edit_patient").submit(function(event) {
                    var $form = $(this),
                    $inputs = $form.find("input, select, button, textarea"),
                    serializedData = $form.serialize();

                    $.ajax({
                        url: "/dasboard/edit_patient/",
                        type: "post",
                        data: serializeData,
                        success: function(response) {
                            alert(response)
                        }
                    })
                    event.preventDefault();
                });

            $("#id_ajax_search_patient").submit(function(event) {
                    var $form = $(this),
                    $inputs = $form.find("input, select, button, textarea"),
                    serializedData = $form.serialize();

                    $.ajax({
                        url: "/dashboard/new_entry/",
                        type: "post",
                        data: serializeData,
                        success: function(response) {
                            alert(response)
                        }
                    })
                    event.preventDefault();
                });

            $("#id_ajax_form_add_Result_code").submit(function(event) {
                    var $form = $(this),
                    $inputs = $form.find("input, select, button, textarea"),
                    serializedData = $form.serialize();

                    $.ajax({
                        url: "/dashboard/add_result/",
                        type: "post",
                        data: serializeData,
                        success: function(response) {
                            alert(response)
                        }
                    })
                    event.preventDefault();
                });

                $("#id_ajax_form_add_client").submit(function(event) {
                    var $form = $(this),
                    $inputs = $form.find("input, select, button, textarea"),
                    serializedData = $form.serialize();

                    $.ajax({
                        url: "/dashboard/add_client/",
                        type: "post",
                        data: serializeData,
                        success: function(response) {
                            alert(response)
                        }
                    })
                    event.preventDefault();
                });

                $("#id_ajax_form_edit_client").submit(function(event) {
                    var $form = $(this),
                    $inputs = $form.find("input, select, button, textarea"),
                    serializedData = $form.serialize();

                    $.ajax({
                        url: "/dashboard/edit_client/",
                        type: "post",
                        data: serializeData,
                        success: function(response) {
                            alert(response)
                        }
                    })
                    event.preventDefault();
                });


                $("#id_ajax_form_add_exam").submit(function(event) {
                    var $form = $(this),
                    $inputs = $form.find("input, select, button, textarea"),
                    serializedData = $form.serialize();

                    $.ajax({
                        url: "/dashboard/add_exam/",
                        type: "post",
                        data: serializeData,
                        success: function(response) {
                            alert(response)
                        }
                    })
                    event.preventDefault();
                });

                $("#id_ajax_form_2_pdf").submit(function(event) {
                    var $form = $(this),
                    $inputs = $form.find("input, select, button, textarea"),
                    serializedData = $form.serialize();

                    $.ajax({
                        url: "/dashboard/view_pdf/",
                        type: "post",
                        data: serializeData,
                        success: function(response) {
                            alert(response)
                        }
                    })
                    event.preventDefault();
                });

                $("#id_ajax_form_3_pdf").submit(function(event) {
                    var $form = $(this),
                    $inputs = $form.find("input, select, button, textarea"),
                    serializedData = $form.serialize();

                    $.ajax({
                        url: "/dashboard/all_requisitions/",
                        type: "post",
                        data: serializeData,
                        success: function(response) {
                            alert(response)
                        }
                    })
                    event.preventDefault();
                });

			    $('.selectpicker').selectpicker();
	            $(":file").filestyle({input: false});





        });
		</script>

        <script type="text/javascript">
            function toggle(elemento) {
                if (elemento.value == "0") {
                    document.getElementById("uno").style.display = "none";
                } else {
                    if (elemento.value == "1") {
                        document.getElementById("uno").style.display = "block";
                    }
                }
            }

            function toggle2(elemento) {
                if (elemento.value == "0") {
                    document.getElementById("dos").style.display = "none";
                } else {
                    if (elemento.value == "1") {
                        document.getElementById("dos").style.display = "block";
                    }
                }
            }
        </script>

        <script type="text/javascript">
            $(document).ready(function() {
                $('#datatable').dataTable();
                $('#datatable-keytable').DataTable( { keys: true } );
                $('#datatable-responsive').DataTable();
                $('#datatable-scroller').DataTable( { ajax: "assets/plugins/datatables/json/scroller-demo.json", deferRender: true, scrollY: 380, scrollCollapse: true, scroller: true } );
                var table = $('#datatable-fixed-header').DataTable( { fixedHeader: true } );
            } );
            TableManageButtons.init();

        </script>



    </body>
</html>